<!DOCTYPE html>
<html lang="en" dir="ltr"></html>
<head>
  <meta charset="UTF-8">
  <title>appChat</title>
  <meta name="viewport" content="viewport-fit=cover, width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta name="format-detection" content="telephone=no">
  <meta name="msapplication-tap-highlight" content="no">
  <link rel="icon" type="image/x-icon" href="assets/icon/favicon.ico">
  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#4e8ef7"><!-- add to homescreen for ios -->
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black"><!-- cordova.js required for cordova apps (remove if not needed) -->
  <script src="cordova.js"></script>
  <link href="build/main.css" rel="stylesheet">
</head>
<body><!-- Ionic's root component and where the app will load -->
  <ion-app></ion-app><!-- The polyfills js is generated during the build process -->
  <script src="build/polyfills.js"></script>
  <script src="build/vendor.js"></script><!-- The main bundle js is generated during the build process -->
  <script src="build/main.js"></script>
</body>